package mior.model.multi;

import mcmas.core.MCMCommandQueue;
import mcmas.core.MCMContext;

public class OCLMultiSim implements OCLTask {
	
	public OCLMultiSim(int nbMM, int nbOM, int nbSim) {
	}
	
	@Override
	public void run(MCMContext context, MCMCommandQueue queue) {
		
	}
	
	
}
